请高手指点一下

为当前最终发行版之前的所有版本提供支持
回复
john
帖子: 1
注册时间: 2006-03-24 18:17
送出感谢: 0
接收感谢: 0

请高手指点一下

#1

帖子 john » 2006-03-24 18:27

请怎样安装firefox1.5.0.1?
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2006-03-24 18:32

请搜索论坛和主页.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 内存不足 » 2006-03-24 18:44

直接下载免安装版的解压就能用。启动的时候选择新建一个配置。免得和1.0.7的冲突

再在桌面上建个启动器 在命令里添
/home/firefox/firefox -P "default"
红色根据自己的路径改,绿色的添自己新建配置时的名字
໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
回复

回到 “老旧版本支持”